Support » Plugin: podPress » Version 8.8.10.17 is too much problem. How can I go back to old version?

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author ntm

    (@ntm)

    Can you describe the problem with more details? Which other problems did you encounter?

    filatovvlad

    (@filatovvlad)

    After the last update also had errors.

    1. You can not watch the video in itunes error version. Although no changes have been made. In the x32 itunes works correctly.

    2. Through a formal application podcasts from Apple does not download the file, an error of access. Nothing has changed, the right 755.

    My feed in itunes: https://itunes.apple.com/ru/podcast/proekt-nas-obzor/id516570287?mt=2

    Plugin Author ntm

    (@ntm)

    @filatovvlad: I’m not entirely sure what is wrong in your case.
    That the iTunes client software does not play the video files could have one of several causes.
    Please, switch off temporarily (for 48 hours) the statistics function of podPress and see whether this makes a difference.

    Why do you think that this particular problem has something to do with version 8.8.10.17?

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Version 8.8.10.17 is too much problem. How can I go back to old version?’ is closed to new replies.